<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.java.j2seproject</type>
    <configuration>
        <buildExtensions xmlns="http://www.netbeans.org/ns/ant-build-extender/1">
            <extension file="jfx-impl.xml" id="jfx">
                <dependency dependsOn="-check-javafx" target="-init-check"/>
                <dependency dependsOn="-javafx-check-error" target="-init-check"/>
                <dependency dependsOn="-jfx-copylibs" target="-post-jar"/>
                <dependency dependsOn="jfx-deployment" target="-post-jar"/>
                <dependency dependsOn="jar" target="debug"/>
                <dependency dependsOn="-jfx-copylibs" target="jar"/>
                <dependency dependsOn="jar" target="profile"/>
                <dependency dependsOn="jar" target="run"/>
            </extension>
        </buildExtensions>
        <data xmlns="http://www.netbeans.org/ns/j2se-project/3">
            <name>VentaIUPublifon</name>
            <explicit-platform explicit-source-supported="true"/>
            <source-roots>
                <root id="src.dir"/>
            </source-roots>
            <test-roots/>
        </data>
        <references xmlns="http://www.netbeans.org/ns/ant-project-references/1">
            <reference>
                <foreign-project>ImpresionesVenta</foreign-project>
                <artifact-type>jar</artifact-type>
                <script>build.xml</script>
                <target>jar</target>
                <clean-target>clean</clean-target>
                <id>jar</id>
            </reference>
        </references>
    </configuration>
</project>
